
/*==============================================================================
* FileName : style.css
* Author : Yomari Inc.
* Date Created : May 2009
* Media : Screen
* --------------------------
==============================================================================*/
body{
    background-color:#ccc;
    margin:0;
    padding:10px 20px;
}

.alignTop{
    vertical-align: top;
}

.alignCenter{
    text-align: center;
}
.photo{
    display:block;
    height:150px;
    width:150px;
    border:1px solid #bbb;
    padding:5px;
    background: #ddd;
}
.photo1{
    display:block;
    height:10px;
    width:10px;
    border:1px solid #bbb;
    padding:0px;
    background: #ddd;
}

.citizenship{
    display:block;
    height:150px;
    width:150px;
    border:1px solid #bbb;
    padding:5px;
    background: #ddd;
}
.label{
    font-weight:bold;
    font-size:12px;  
}
.center{
    text-align:center;
    display:block;
}

.dr-table-subfootercell {
    text-align:right;
    font-size: 12px;
    font-weight: bold;
    border:none;


}


.layout-container{
    margin:0 auto;
    width:90%;
}
.layout-subcontainer{
    margin:0 auto;
}
img.center {
    margin: 0 auto;
    display: block; /*--Since IMG is an inline element--*/
}
.bg{
    color:silver;
}
.panelrows
{
    vertical-align:top;
}
.gridColumn0
{
    width:5px;
}
.gridColumn1
{
    width:120px;
}
.gridColumn2
{
    width:145px;
}
.gridColumn3
{
    width:200px;
}
.mainGridColumns5
{
    width:50%;
}
.mainGridColumns3
{
    width:33%;
}
.message
{
    color:red;
    font-weight:bold;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style:italic;
}
a:link{
    color: green;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}
a:active{
    color: #000000;
    font-weight: bold;
    text-decoration: none;

}
a:visited{
    color: green;
    font-weight: bold;
    text-decoration: none;

}
a:hover
{
    color: #333;
    text-decoration: underline;
}

#menuToolbar a:link, #menuToolbar a:visited, #menuToolbar a:active{
    font-weight: bold;
    color:silver;
    text-decoration:none;
}
.btn {
    
    font-size: 12px;
    font-weight: bold;
}
.btnhov {
    border-color: #c63 #930 #930 #c63;
}

.disabled {
    border: 1px solid #F2F2F2;
    background-color: #F2F2F2;
}
/*
Table view
*/
table.view tr td
{
    background-color:#CCCC7A;
    border:2px;
    border-color:black;
}
table.view tr.rowtitle td
{
    font-weight: bold;
    background-color:#B8BC7A;
    color: #fff;

}
table.view tr.row td
{
    font-weight: bold;
    background-color:#CCCC7A;

}

.required {
    border: 1px solid #00A8E6;
    
}

.notrequired {
    border: 1px solid #0000AA;
}

.validation-failed {
    border: 1px solid #FF3300;
    color : #FF3300;
}

.validation-passed {
    border: 1px solid #00CC00;
    color : #000;
}
.focused-box {
    border: 4px solid gold;
    color : #000;
}
.un-focused-box {
    border: 1px solid #00A8E6;
    color : #000;
}

.classGreen{
    color:green;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
}
.classRed{
    color:red;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
}
.classBlack{
    color:black;
}
.classBlue{
    color:blue;
}
.classDisabled{
    font-weight:bold;
}

.panelClass{
    background-color: #488cd3;
    color: #488cd3;
    font-family: Arial,Tahoma,Verdana;
    font-size: 15px;    
    font-weight: bold;
    border: 10 px;
    width: 100%;
}

.panelClass1{
    background-color: #488cd3;
    color: #488cd3;
    font-family: Arial,Tahoma,Verdana;
    font-size: 15px;    
    font-weight: bold;
    border: 10 px;
    width: 1000px;
}


.dr-pnl-h rich-panel-header panel-header{
    background-color: #488cd3;
    color: #488cd3;
} 
.panelStyle{       
    margin:1px 1px 1px 1px;
}
.layout-container{
    margin:0 auto;
    width:90%;
    border-left: 1px;
    border-left-color: #C0C0C0;
    border-left-style: solid;
}
.layout-tablecontainer{
    margin:0 auto;
    width:90%;

}

.layout-subcontainer{
    margin:0 auto;
}

.dr-table {
    border:1px solid #ccc;
    background-color: #FFFFFF;


}

.dr-table-headercell {
    background-color: #488cd3;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    color: black;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 4px;
    text-align: center;
}

.dr-table-subheadercell {
    background-color:#eee;
    color: #000 !important;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    text-align: center;
    white-space: nowrap;
}
.dr-table-cell {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    color: #000000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    padding: 4px;
}
.formStyle{
    width: 100%;
    margin: 0 auto;
    border:1px solid #bbb;
}
.dr-pnl {
    background-color: #FFFFFF;
    border-color: #C0C0C0;
}


.btn1{
    font: bold 11px Tahoma, Verdana, Arial;
    color: #333333;
    background: #EAEAEA 0 0 no-repeat;
}

.heading{
     width:50%;    
    color: #2b74c0;
    font-weight: bold;
    font-size:16px;

}

.tableHeading{
    color:white;
    font-size:20px;
    font-weight: bold;
}

.subheading{
    width:50%;    
    color: #2b74c0;
    font-weight: bold;
    font-size:16px;

}
.headerLinkStyle{   
    font-size: 17px; 
    
}

.outputLabelStyle{
    font-size: 12px;
    font-weight: bold;
}
.buttonStyle{
    font-size: 12px;
    font-weight: bold;

}
.tableSubHeading{
    font-size: 12px;
    color: #D39A20;
    font-weight: bold;
}
.messageStyle{
    color:red;
    font-style:italic;
    font-size:x-small;  
    white-space: nowrap;

    position: fixed;




}
.globalMessageStyle{
    color:red;
    font-style:italic;
    font-weight:bold;
}
.compulsoryLabel{
    color: red; 

}
.linkStyle{
    font-size: 14px;
    color:blue;
    font-weight:bold;     
}
.chkMsgpanel
{
    color:red;
    font-weight:bold;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    vertical-align: middle;
}
.home{
    display:block;
    height:150px;
    width:150px;
    border:1px solid #bbb;
    padding:5px;
    background: #ddd;
}

.allMenuStyle {
    /*background-color: #996600;*/
    background: #2b74c0;
    background-position: left top;
    background-repeat: repeat-x;
    /*border: 1px solid #D3B17F;*/
    padding: 0;
}

.dr-menu-item, .dr-menu-item a, .dr-menu-item a:hover, .dr-menu-item a:visited {
    background: #0f4e8f;
    color: white;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
}

.dr-menu-item-hover {
    background: #68bfe4;
    border: none;
}

.dr-menu-node-icon {
    background: url("../../images/arrows-ffffff.png") no-repeat scroll -10px 4px transparent;
}

.rich-filter-input{
    width: 70%;
}

 .dr-stglpnl-h {
    background-image: none;
}

.dr-stglpnl-h {
    background-color: #488cd3;
    background-image: none;
    border-color: #000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
}

.dr-stglpnl-h {
    background-image: none;
    background-position: left top;
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    padding: 2px;
}

.dr-mpnl-pnl-text {
    color: #FFFFFF;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
    font-weight: bold;
    
    
}

.dr-mpnl-pnl-h {
    background-color: #488cd3;
    background-image: none;
    border-color: #C09048;
}

.dr-mpnl-pnl-h {
    background-position: left top;
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    padding: 2px;
}


.dr-stglpnl {
    background-color: #FFFFFF;
    border-color: #000000;
}

.dr-stglpnl {
    background-color: #FFFFFF;
    border-color: #488cd3;
}

.dr-stglpnl {
    background-position: right top;
    background-repeat: no-repeat;
    border-style: solid;
    border-width: 1px;
    padding: 1px;
}


.dr-pnl-b {
    color: #000000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 9px;
     font-weight: normal;
    
    
}

.tableHeight{
    height:55%;    
}

.bigButton{
    outline-color: activeborder;
    display: block;
    font-size: 26px;
    height: 50px;
}

.outputLabelStylebig{
    font-size: 14px;
    font-weight: bold;
}
.labelWdBold{
    font-size: 16px;
    
}
.loginClass1{
    background-color: #0683C2;
    background-image: none;
    color: #555;
    font-family: Arial,Tahoma,Verdana;
    font-size: 15px;
    font-weight: bold;
    border:none;
    border: transparent;
    border-style: ridge;
    border-width: 0px;
    padding: 1px;
    background-color: #E6E6E6;
    border-style: solid;
    border-width: 1px;
    padding: 1px;

}